will 10.4 software work on a 10.3.9 mac

March 10, 2011 at 14:29:38
Specs: Macintosh
I have an eMac with 10.3.9 system . . . my new printer software specs. are calling for 10.4 system - will the 10.4 software install and work on my 10.3.9 system.

See More: will 10.4 software work on a 10.3.9 mac

Report •

#1
March 10, 2011 at 22:39:02
err, no, that is why it states 10.4, if your unknown model eMac is capable you need to install OS X 10.4 and patch up to 10.4.11

Report •

#2
March 12, 2011 at 07:23:27
That's what I thought . . . it's not my computer so I didn't want to try installing the HP software (as I was being coached to do by the well meaning person who purchased the printer for me) for fear of causing problems. It's old and slow but it still does the job. I'm not so swift on systems but a whiz with Graphics programs. Thanks for your kind and patient answer. :o)

Report •

#3
March 12, 2011 at 10:42:46
Further to X86. The machine I'm using by the way, is an eMac Mac OS X Version 10.3.9 Processor 1.25 GHz Power PC G4 Memory 256 MB DDR SDRAM. The owner is now looking to update this with a used Mac for her home office Graphics Business. Thanks again for your response.

Report •
Related Solutions


Ask Question